<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style4.css">
        </head>
<body>
    <nav>
        <ul>
            <li><a href="page1.html">Home Page</a></li>
            <li><a href="page2.html">Feed America</a></li>
            <li><a href="page3.html">Feed The Children</a></li>
        </ul>
    </nav>
<h1>Feed Africa</h1>
<img src="http://i.dailymail.co.uk/i/pix/2010/07/19/article-1296068-00029A3E00000258-601_468x286.jpg">
<p>Africa has a problem. People are dying from hunger.
We need to put a stop to it. Why? It is clamed that every minute
12 people die from hunger in Africa. If the statement is true 
that means an estimate of 94,000 people are dying of hunger 
every five and a half days. That is enough to fill the FNB Stadium
in Johannesburg. An estimated 5 million people annually die of 
hunger in africa. Hunger is a big prob as you can see thats why we
 need to help and if this dose not convense you then put 
 your self in there perspective. All they have is water some shelter
 some clothes and very little food. We are forcanet to have food, 
 clean water, clothes, and a really nice homes. So dont you think we
 should at lest give them a proper meal to fill there tummies.
 And when we do we can defet hunger.</p>
<table>
<table border="1">
    <thead>
        <tr>
            <th>year</th>
            <th> # of people who die of hunger</th>
            </tr>
            </thead>
<tbody>
    <tr>
        <th>1960s</th>
        <th>230,000</th>
            </tr>
        <tr>
        <th>1980s</th>
        <th>290,000</th>
            </tr>
        <tr>
        <th>2000s</th>
        <th>300,000</th>
            </tr>
    </tbody>
    </table>
<p> fact info <a href="http://africacheck.org/reports/do-12-africans-die-of-hunger-every-minute-the-claim-is-exaggerated/">Africacheack.org</a> </p>

<iframe width="550" height="315" src="https://www.youtube.com/embed/J7RjENR7aLM" frameborder="0" allowfullscreen></iframe>
<h2>Why I Care</h2>
<p>I fill that we should help Afric because if i were someone
that were hungery and i lived in africa then i would fell that
someone should help me by giving me a nice meal to fill my tummie
and i would think you would fell that way to if you were a african 
that was hungery. I also think that we should stop complaning about
the things we dont have ex: A toy I wanted to buy at the toy 
store and help out africa with there need of food. To make it
better for them maby even some clean fresh water since that can
also be a cause of death.</p>
<h3>How how can help</h3>
<section class="my-outer-section">
<section>
<ol>
<li>Donate Food</li>
<li>Food Drives</li>
<li>Donate Money</li>
</ol>
</section>
<section>

<ul>
<li>Donation Amounts</li>
<li>Donate up to 50</li>
<li>Donate 25</li>
<li>Donate 5</li>
<li>Other amount</li>
</ul>
</section>
</section>

   <form action="http://boldidea.org/g4g-form-submit/">
        <p><label>Your Name</label>
        <input type="text" name="name"></p>
        <p><label>Email</label>
       <input type="email" name="email"></p>
        <p><label>Age</label>
        <input type="text" age="age"></p>
        <p><label>let us know: how do you want to help?</label>
        <input type="text" comment="comment"></p>
        </form>
        <button type="submit">Submit</button>
</body>
</html>
